<HTML>

<HEAD>

<TITLE>Criando Tabelas</TITLE>

</HEAD>

<BODY>

<CENTER><FONT COLOR=Green SIZE=6>TABELA</FONT></CENTER>

<BR>

<center><TABLE BORDER=1> <! Inicia a tabela e coloca uma borda de espessura igual a 1>

<TR>

<TD>Tag </TD>

<TD>Descrição </TD>

<TD>Exemplo</TD> 

</TR>

<TR>

<TD> address</TD>

<TD>fornece informações de contato para seu ancestral article' ou 'body' mais 
próximo no segundo caso, ele se aplica ao documento inteiro. </TD>

<TD><address>
alguma coisa
</address> </TD> 
</tr>

<TD> sub </TD>

<TD> Faz com que o texto fique subscrito </TD>

<TD> <sub> subscrito </sub> </TD> 
</tr>

<TD>!DOCTYPE </TD>

<TD>É a primeira tag a ser inserida no codigo html, ele informa ao navegador qual documento que esta sendo usado	 </TD>

<TD><!DOCTYPE> </TD> 
</tr>

<TD> em </TD>

<TD>Define texto enfatizado </TD>

<TD><em> Texto Italico</em> </TD> 
</tr>

<TD> big  </TD>

<TD> Define texto grande </TD>

<TD> <big>  exemplo </big>  </TD> 
</tr>

<TD>section </TD>

<TD>O elemento section define uma seção em um documento.	 </TD>

<TD><section>
<h1 WWF /h1> The world.... </section></TD> 
</tr>

<TD>strong </TD>

<TD>Deixar com maior ênfase em negrito	 </TD>

<TD><strong> negrito </strong></TD> 
</tr>

<TD>META </TD>

<TD>Essa tag resolver problemas como acentos entre outros que o navegador não reconhece, então temos que definir um padrão de leitura	 </TD>

<TD><meta> charset="utf-8"</meta></TD>
</tr>

<TD> tt </TD>

<TD>Texto semelhante à maquina de escrever	 </TD>

<TD><tt> Senac 182 </tt></TD>
</tr>

<TD>small </TD>

<TD>Fonte Menor que o normal	 </TD>

<TD><small>Fonte menor </small></TD>
</tr>

<TD>Strike </TD>

<TD>Texto riscado	 </TD>

<TD><strike> Texto riscado </strike></TD>
</tr>

<TD>sup </TD>

<TD>Texto Sobrescrito </TD>

<TD> <sup> Subrescrito </sup> </TD>
</tr>

<TD> ins </TD>

<TD> Define texto inserido	 </TD>

<TD> <ins> texto inserido </ins ></TD>
</tr>

<TD>del </TD>

<TD>Define texto cancelado	 </TD>

<TD><del> texto cancelado </del> </TD>
</tr>

<TD>abbr </TD>

<TD>Define uma abreviatura	 </TD>

<TD><abbr> texto abreviado </abbr>
</TD>
</tr>

<TD>nobr </TD>

<TD>Não deixa que um texto quebre para a outra linha automaticamente	 </TD>

<TD><nobr> aqui você poderá escrever que ficará em uma única grande linha<nobr>
</TD>
</tr>

<TD>pre </TD>

<TD>Texto pré-formatado </TD>

<TD><pre> pré-formatado </pre></TD>
</tr>

<TD>code </TD>

<TD>Define um código de computador	 </TD>

<TD><code> código de computador</code> </TD>
</tr>

<TD>dd </TD>

<TD>Define uma descrição de um item em uma lista </TD>

<TD><dd>item em uma lista</dd> </TD>
</tr>

<TD>caption </TD>

<TD>Define um titulo para a tabela </TD>

<TD>< caption > Titulo da tabela < /caption > </TD>
</tr>

<TR>

</TABLE>

</BODY>

</HTML>
